@charset "utf-8";

.docl {
	float:left;
	width:480px;
}
.docr {
	float:right;
	width:480px;
}
.rw a {
	display:block;
	border-bottom:1px dotted #ccc;
	padding:0 0 12px 25px;
	margin-bottom:12px;
	background-image:url(../../img/link.png);
	background-position:15px 0.5em;
	background-size:4px 10px;
	background-repeat:no-repeat;
}

@media screen and (max-width: 499px) {
	
.docl {
	float:none;
	width:auto;
}
.docr {
	float:none;
	width:auto;
}
	
}

@media screen and (min-width: 500px) {

}